/*
----------------------------------------------------------------
	Thalatta 1947
	www.thalatta1947.com
---------------------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
}


body{
	background-color: #fff;
	font-family: "Lucida Grande", "Lucida Sans", "Lucida Unicode", Helvetica,  Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: center;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 20px;
}
td{
	padding-bottom: 10px;
	}
#wrapper {
	width: 980px;
	padding: 10px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	height: auto;
	text-align: center;
}
#wrap {
	background-color: #fff;
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	height: auto;
	text-align: center;
	border: 1px solid #C8D6DD;
	box-shadow: 5px 5px 5px #ccc;
	-webkit-box-shadow: 5px 5px 5px #ccc;
	-moz-box-shadow: 5px 5px 5px #ccc;
	float: left;
}
#video {
	width: 940px;
	margin-top: 30px;
	margin-bottom: 40px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	text-align: center;
}
#logo {
	margin-bottom: 25px;
	height: auto;
	width: 940px;
	text-align: center;
}
#logo2 {
	margin-bottom: 25px;
	height: auto;
	width: 940px;
	text-align: center;
	margin-top: 30px;
}
#header {
	margin-top: 10px;
	height: auto;
	width: auto;
	margin-left: 15px;
	text-align: left;
}
#subheader {
	margin-top: 10px;
	height: auto;
	width: auto;
	text-align: left;
}


#container {
	padding: 0px;
	margin-top:0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: auto;
	width: auto;
	float: left;
	text-align: left;
}
/*
----------------------------------------------------------------
	M E N U
---------------------------------------------------------------- */
#menu {
	width:940px;
	height:auto;
	color: #054451;
	text-decoration: none;
	margin-right: auto;
	padding-bottom: 10px;
	margin-top: 25px;
	margin-bottom: 5px;
	float: left;
	margin-left: auto;
	text-align: center;
	

}


#nav {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	text-align: center;
	font-style: normal;
	text-transform: uppercase;
	text-transform: none;
	text-shadow: 0px 1px 2px #DBE4EA;
	width: auto;
	margin-top: 10px;
}
#nav li {
	margin: 0px;
	padding: 0px;
	display: inline;
	list-style-type: none;
}
#nav li a:link, #nav li a:visited, #nav li a:active {
	color: #666;
	text-decoration: none;
	display: inline;
	margin: 0px;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
	width: auto;
	list-style-type: none;
	letter-spacing: 2px;
}
#nav li a:hover {
	color: #B07E0B;
	text-decoration: none;
	border-bottom: 1px dotted #B07E0B;
}
/*
----------------------------------------------------------------
	M E N U left
---------------------------------------------------------------- */
#menu2 {
	width:150px;
	height:auto;
	color: #054451;
	text-decoration: none;
	padding-bottom: 10px;
	margin-top: 25px;
	margin-bottom: 5px;
	float: left;
	text-align: left;
	margin-left: 30px;
	

}


#nav2 {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	text-align: center;
	font-style: normal;
	text-transform: uppercase;
	text-transform: none;
	
	width: auto;
	margin-top: 10px;
}
#nav2 li {
	
	padding: 0px;
	display: inline;
	list-style-type: none;
}
#nav2 li a:link, #nav2 li a:visited, #nav2 li a:active {
	color: #666;
	text-decoration: none;
	display: block;
	margin: 0 0 10px 0;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: auto;
	list-style-type: none;
	letter-spacing: 2px;
	text-align: left;
}
#nav2 li a:hover {
	color: #B07E0B;
	margin: 0 0 10px 0;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 9px;
	padding-left: 0px;
	text-decoration: none;
	border-bottom: 1px dotted #B07E0B;
}
/*
----------------------------------------------------------------
	SLIDESHOW
---------------------------------------------------------------- */
#slideshow {
    position:relative;
    height:414px;
	width: 940px;
	margin-left:auto;
	margin-right:auto;
	
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}



#left {
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	height: auto;
	width: 170px;
	float: left;
	padding: 0px;
	text-align: left;
	padding-left: 20px;
}
#left p{
	font-family: "Century Gothic","Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #666666;
	line-height: 1.5em;
	letter-spacing: 2px;
}

h1 {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-align: left;
	text-transform: none;
	font-weight: normal;
	color: #003366;
	line-height: 26px;
	margin: 0;
	letter-spacing: -2px;
	text-shadow: 0px 1px 2px #ffffff;
	}
h2 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 16px;
	text-align: left;
	text-transform: none;
	font-weight: normal;
	color: #B07E0B;
	margin-top: 30px;
	margin-bottom: 30px;
	letter-spacing: 5px;
	}
h3 {
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align: left;
	line-height: 1.2em;
	letter-spacing: 3px;
	color: #576582;
	margin-bottom: 10px;
	text-shadow: 0px 1px 2px #ffffff;
	}

.byline {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-align: left;
	letter-spacing: 2px;
	color: #960;
	margin-top: 0px;

}
.byline a:link, .byline a:visited, .byline a:active {
	color: #576582;
	text-decoration:none;
	}
.byline a:hover  {
	color: #999999;
	text-decoration:none;
}

.clearer {
	font-size: 0px;
	line-height: 0px;
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 0px;
	width: auto;
}
#main {
	float: right;
	width: 700px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	line-height: 1.5em;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 0px;
	letter-spacing: 1px;
}
#main p{
	font-family: "Lucida Grande", "Lucida Sans", "Lucida Unicode", Helvetica,  Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 1.5em;
	text-align: left;
	padding-bottom: 10px;
}
#main a:link, #main a:visited, #main a:active {
	color: #5B8197;
	text-decoration: none;
	font-weight: bold;
}
#main a:hover {
	color: #88A6B7;
	font-weight: bold;
	text-decoration: none;
}

.blue {
	color: #003366;
}


.photo {
	float:right;
	height: auto;
	margin: 5px 10px 35px 10px;
	padding-bottom: 10px;
}
.photo2 {
	float:right;
	height: auto;
	margin: 5px 40px 45px 10px;
	padding-bottom: 10px;
}
.img {
	margin-bottom: 20px;
}


/*
----------------------------------------------------------------
	FOOTER
---------------------------------------------------------------- */
#footer {
	width: 925px;
	padding: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	text-align: center;
}
#footer p {
	color: #000033;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	text-align: center;
	line-height: 1.5em;
	letter-spacing: 3px;
}
#footer a:link, #footer a:visited, #footer a:active {
	color: #000033;
	text-decoration: none;
}
#footer a:hover {
	color: #8F8549;
	text-decoration: none;
}
.footer {
	margin-right: 35px;

}
/*
----------------------------------------------------------------
	gallery
---------------------------------------------------------------- */
#gallery {
	height: auto;
	width: 700px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.thumbnail
{
float: left;
width: 100px;
margin: 12px 12px 4px 0;
}
.clearboth { clear: both;
}
.table {
	margin-bottom: 20px;
	height: 160px;
	text-align: left;
	font-size: 11px;
	width: 700px;
}
.email {
margin-left: 35px;
}
#main p span.displaynone { display:none; }

.spacer {
height: 30px;
width: 400px;

}
/*
----------------------------------------------------------------
	PAGE NAV
---------------------------------------------------------------- */
#pages {
	width:430px;
	height:auto;
	color: #999999;
	text-decoration: none;
	padding-bottom: 10px;
	float: left;
	margin-top: 20px;
	margin-right: 45px;
	text-align: center;
	margin-left: 140px;
	
}
#pages-nav {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	text-align: left;
	font-style: normal;
	text-transform: uppercase;
	text-transform: none;
	letter-spacing: 2px;
}
#pages-nav li {
	margin: 0px;
	padding: 0px;
	display: inline;
	list-style-type: none;
}
#pages-nav li a:link, #pages-nav li a:visited, #pages-nav li a:active {
	color: #5B779D;
	text-decoration: none;
	display: inline;
	margin: 0px;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 0px;
	width: auto;
	list-style-type: none;
}
#pages-nav li a:hover {
	color: #B07E0B;
	text-decoration: none;

}
